"Location:" = "Locatie:";
"Connecting to hp.com..." = "Verbinding maken met hp.com...";
"Language:" = "Taal:";
"Skip" = "Overslaan";


"For best results, location should match the settings on your Mac: %@." = "Voor de beste resultaten moet de locatie overeenkomen met de instellingen op uw Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Voltooi de volgende stappen om het apparaat te verbinden. Klik na elke voltooide stap op \"Probeer opnieuw\".\n\n1. Controleer of alle apparaatkabel goed zijn aangesloten en of de draadloze verbinding juist werkt.\n\n2. Schakel het apparaat uit en vervolgens weer in.\n\n3. Ga naar het apparaat, selecteer op het bedieningspaneel \"?\" en volg de instructies op het scherm. Keer hier terug als u klaar bent.\n\nAls het communicatieprobleem aanhoudt, klikt u op \"Overslaan\" om door te gaan met de installatie. U kunt het apparaat echter niet gebruiken totdat de installatie is voltooid.";

"For best results, language should match the settings on your Mac: %@." = "Voor de beste resultaten moet de taal overeenkomen met de instellingen op uw Mac: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Zorg ervoor dat uw computer is verbonden met internet en probeer het opnieuw.";
"Try Again" = "Probeer opnieuw";
"OK" = "OK";
"Cancel" = "Annuleer";
"Loading..." = "Bezig met laden...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Installatie voltooien...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Selecteer het land...";
"Select Language..." = "Selecteer de taal...";

"Your device requires authorization to set up." = "Uw apparaat vereist toestemming om te worden ingesteld.";
"Device Locale" = "Taal van apparaat";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Om het apparaat te verbinden, voltooit u de volgende stappen. Klik na het voltooien van elke stap op \"Probeer opnieuw\".\n \n1. Controleer of alle kabels goed zijn aangesloten en de draadloze verbinding goed werkt.\n\n2. Schakel het apparaat uit en vervolgens weer in.";
"Preparing for device setup..." = "Apparaatinstallatie voorbereiden...";
"Cannot set up the device." = "Kan apparaat niet instellen.";
"Unable to communicate with the device." = "Kan niet met het apparaat communiceren.";
"Gathering device information..." = "Apparaatgegevens verzamelen...";
"Specify location and language settings for your device" = "Locatie- en taalinstellingen voor uw apparaat opgeven.";

"Applying settings..." = "Bezig met toepassen van instellingen...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Instellingen toepassen op apparaat... Deze bewerking duurt maximaal een minuut. Een ogenblik geduld.";
